
const load = [
    'load/1.png',
]

// 处理为vite引入图片格式
function imgCreate(url, img) {
    let i = new URL(`../assets/images/${url}`, import.meta.url).href
    img.push(i)
}


const loadImg = []
const pageImg = []

load.forEach(element => {
    imgCreate(element, loadImg)
});

export { loadImg, pageImg }